// @flow
import React from 'react';
import { renderSnapshot } from '../../../../../utils/tests';

import { SmallChevronLeft } from './index';

describe('SmallChevronLeft', () => {
  describe('snapshot', () => {
    it('matches the previous snapshot', () => {
      const smallChevronLeft = renderSnapshot(<SmallChevronLeft />);
      expect(smallChevronLeft).toMatchSnapshot();
    });
  });
});
